Subject: non resident tuition

From: [email-masked] (Xinmin Chen)
Date: Thu, 3 Mar 94 20:43:26 CST

Dear Mi Mi Sr.

I am a CSPA-LAD and have been a student at University of California, Los Angelessince Fall, 1992. I got an approval notice for my application for PR on 3/1. But when I went to the Residence Deputy fot waiver of non resident tuition for this Spring quarter which starts on 3/30, they still said that I had to wait for a full year after the date that I had filed my application (8/11/93). That means I only can get the tuition waived since Fall, 94. They told me I could write an appeal to UC legal analyst.

I think this is a kind of unfair because I have already become PR and I have to start to pay tax as a PR since this March. How come I pay the non resident tuition fee at the same time?

Could you please give me some advice on what points I should state in the appeal? And do you have any information about waiving of non resident tuition for LAD in UC system and other public schools?

Thank you very much for your help!

Xinmin Chen